@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.body-landing-custom {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

/* .hero-video-custom {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
} */

/* .hero-video-custom video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: opacity 0.5s ease-in-out;
} */

.blocks-custom {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
}

.block-custom {
  flex: 1;
  height: 100%;
  margin-left: -1px;
  background: var(--bg);
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}

.header-custom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.header-custom h1 {
  font-family: "Poppins", sans-serif;
  font-size: 6vw;
  font-weight: 600;
  line-height: 100%;
  color: var(--hijau);
  margin: 20px 0;
}

.header-custom .header-item {
  position: relative;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

.header-custom .header-item h1 {
  position: relative;
}
/* 
.counter-custom {
  width: 40px;
  height: 40px;
  position: absolute;
  bottom: 6em;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

.counter-custom p {
  position: relative;
  font-size: 30px;
  font-weight: 700;
  color: var(--hijau);
  line-height: 120%;
} */

/* NavGsap */
.navLinks, .navHeader, .navNotDesktop {
    opacity: 0;
}
.navLinks, .navHeader {
    top: -50px !important;
}


/* Responsive */
@media screen and (max-width: 575px) {
  .header-custom h1 {
    font-size: 8vw;
  }
}

@media (max-width: 900px) {
  .counter-custom {
    bottom: 5em;
  }

  .block-custom {
    margin-left: -1px;
  }
}
